<div class="container-fluid">
    <!--<div class="row">-->
    <!--<app-show-message class="w-100"></app-show-message>-->
    <!--</div>-->
    <div class="row">
        <app-navbar></app-navbar>
    </div>
    <div class="row">
        <div class="w-100">
            <router-outlet></router-outlet>
        </div>
    </div>
    <div class="row mt-4">
        <app-footer class="w-100"></app-footer>
    </div>
</div>
